<?xml version="1.0" encoding="UTF-8"?>
<workflow definedname="BatchDeactivationlWorkFlow" description="注销登记">
    <nodes>
        <node id="batchDeactivationlEnter" name="公告经办" description="批量注销公告经办" start="true"/>
        <node id="handleBatchDeactivationl" name="公告审核" description="批量注销公告审核"/>
        <node id="approveBatchDeactivationl" name="公告审批" description="批量注销公告审批"/>
        <node id="forcedLogoutEnter" name="强制注销经办" description="批量注销经办"/>
        <node id="handleForcedLogout" name="强制注销审核" description="批量注销审核"/>
        <node id="approveForcedLogout" name="强制注销审批" description="批量注销审批"/>
        <node id="endBatchDeactivationl" name="结束流程" description="结束流程" end="true" handle="false"/>
        <node id="overBatchDeactivationl" name="结束流程" description="结束流程" end="true" handle="false"/><!--审批过程中选择：不同意 -->
    </nodes>
    <sequenceFlow id="batchDeactivationlEnter_handleBatchDeactivationl" name="送审核" description="批量注销公告经办_批量注销公告审核"/>
    <!--<sequenceFlow id="handleExptlist_endExptlist" name="同意审批" description="经营异常审查_结束"/>-->
    <sequenceFlow id="handleBatchDeactivationl_approveBatchDeactivationl" name="同意并送领导审批" description="批量注销公告审核_批量注销公告审批"/>
    <sequenceFlow id="handleBatchDeactivationl_batchDeactivationlEnter" name="回退" description="批量注销公告审核_批量注销公告经办"/>
    <sequenceFlow id="approveBatchDeactivationl_overBatchDeactivationl" name="不同意" description="批量注销公告审批_不同意-结束"/>
    <sequenceFlow id="approveBatchDeactivationl_endBatchDeactivationl" name="同意审批" description="批量注销公告审批_结束"/>
    <sequenceFlow id="approveBatchDeactivationl_batchDeactivationlEnter" name="回退到经办" description="批量注销公告审批_批量注销公告经办"/>
    <sequenceFlow id="handleBatchDeactivationl_overBatchDeactivationl" name="不同意" description="批量注销公告审核_不同意-结束"/>
    <sequenceFlow id="approveBatchDeactivationl_forcedLogoutEnter" name="公告到注销" description="批量注销公告审批_强制注销经办"/>
    <!--<sequenceFlow id="apporlistEnter_endExptlist" name="结束流程" needNodes="handleExptlist" description="经营异常经办_结束流程"/>-->
</workflow>
